[
    "textures/blocks/crate_bottom",
    "textures/blocks/cutting_board",
    "textures/blocks/beetroots/beetroot_crate_side",
    "textures/blocks/beetroots/beetroot_crate_top",
    "textures/blocks/beetroots/wild_beetroots",
    "textures/blocks/cabbages/cabbages_stage0",
    "textures/blocks/cabbages/cabbages_stage1",
    "textures/blocks/cabbages/cabbages_stage2",
    "textures/blocks/cabbages/cabbages_stage3",
    "textures/blocks/cabbages/cabbages_stage4",
    "textures/blocks/cabbages/cabbages_stage5",
    "textures/blocks/cabbages/cabbages_stage6",
    "textures/blocks/cabbages/cabbages_stage7",
    "textures/blocks/cabbages/cabbage_crate_side",
    "textures/blocks/cabbages/cabbage_crate_top",
    "textures/blocks/cabbages/wild_cabbages",
    "textures/blocks/cabinet/fd_acacia_cabinet",
    "textures/blocks/cabinet/fd_bamboo_cabinet",
    "textures/blocks/cabinet/fd_birch_cabinet",
    "textures/blocks/cabinet/fd_cherry_cabinet",
    "textures/blocks/cabinet/fd_crimson_cabinet",
    "textures/blocks/cabinet/fd_dark_oak_cabinet",
    "textures/blocks/cabinet/fd_jungle_cabinet",
    "textures/blocks/cabinet/fd_mangrove_cabinet",
    "textures/blocks/cabinet/fd_oak_cabinet",
    "textures/blocks/cabinet/fd_spruce_cabinet",
    "textures/blocks/cabinet/fd_warped_cabinet",
    "textures/blocks/carrots/carrot_crate_side",
    "textures/blocks/carrots/carrot_crate_top",
    "textures/blocks/carrots/wild_carrots",
    "textures/blocks/cooking_pot/cooking_pot",
    "textures/blocks/delight_dirt/coarse_dirt_faded",
    "textures/blocks/delight_dirt/empty",
    "textures/blocks/delight_dirt/faded_farmland",
    "textures/blocks/delight_dirt/faded_farmland_wet",
    "textures/blocks/mushroom_colony/brown_mushroom_colony_stage0",
    "textures/blocks/mushroom_colony/brown_mushroom_colony_stage1",
    "textures/blocks/mushroom_colony/brown_mushroom_colony_stage2",
    "textures/blocks/mushroom_colony/brown_mushroom_colony_stage3",
    "textures/blocks/mushroom_colony/mushroom_brown",
    "textures/blocks/mushroom_colony/mushroom_red",
    "textures/blocks/mushroom_colony/red_mushroom_colony_stage0",
    "textures/blocks/mushroom_colony/red_mushroom_colony_stage1",
    "textures/blocks/mushroom_colony/red_mushroom_colony_stage2",
    "textures/blocks/mushroom_colony/red_mushroom_colony_stage3",
    "textures/blocks/onions/onions_stage0",
    "textures/blocks/onions/onions_stage1",
    "textures/blocks/onions/onions_stage2",
    "textures/blocks/onions/onions_stage3",
    "textures/blocks/onions/onion_crate_side",
    "textures/blocks/onions/onion_crate_top",
    "textures/blocks/onions/wild_onions",
    "textures/blocks/organic_compost/organic_compost_stage0",
    "textures/blocks/organic_compost/organic_compost_stage1",
    "textures/blocks/organic_compost/organic_compost_stage2",
    "textures/blocks/organic_compost/organic_compost_stage3",
    "textures/blocks/pie/apple_pie",
    "textures/blocks/pie/chocolate_pie",
    "textures/blocks/pie/honey_glazed_ham_block",
    "textures/blocks/pie/rice_roll_medley_block",
    "textures/blocks/pie/roast_chicken_block",
    "textures/blocks/pie/shepherds_pie_block",
    "textures/blocks/pie/stuffed_pumpkin_block",
    "textures/blocks/pie/sweet_berry_cheesecake",
    "textures/blocks/potatoes/potato_crate_side",
    "textures/blocks/potatoes/potato_crate_top",
    "textures/blocks/potatoes/wild_potatoes",
    "textures/blocks/rice/rice_bag_bottom",
    "textures/blocks/rice/rice_bag_side",
    "textures/blocks/rice/rice_bag_side_tied",
    "textures/blocks/rice/rice_bag_top",
    "textures/blocks/rice/rice_bale_bottom",
    "textures/blocks/rice/rice_bale_side",
    "textures/blocks/rice/rice_bale_top",
    "textures/blocks/rice/rice_stage0",
    "textures/blocks/rice/rice_stage1",
    "textures/blocks/rice/rice_stage2",
    "textures/blocks/rice/rice_stage3",
    "textures/blocks/rice/rice_stage4",
    "textures/blocks/rice/rice_stage5",
    "textures/blocks/rice/rice_stage6",
    "textures/blocks/rice/rice_stage7",
    "textures/blocks/rice/wild_rice",
    "textures/blocks/rich_soil/rich_soil",
    "textures/blocks/rich_soil/rich_soil_farmland",
    "textures/blocks/rich_soil/rich_soil_farmland_moist",
    "textures/blocks/rich_soil/rich_soil_farmland_moist_side",
    "textures/blocks/skillet/skillet",
    "textures/blocks/stove/stove_off",
    "textures/blocks/stove/stove_on",
    "textures/blocks/straw/straw_bale_end",
    "textures/blocks/straw/straw_bale_side",
    "textures/blocks/tomatoes/budding_tomatoes_stage0",
    "textures/blocks/tomatoes/budding_tomatoes_stage1",
    "textures/blocks/tomatoes/budding_tomatoes_stage2",
    "textures/blocks/tomatoes/budding_tomatoes_stage3",
    "textures/blocks/tomatoes/tomatoes_stage0",
    "textures/blocks/tomatoes/tomatoes_stage1",
    "textures/blocks/tomatoes/tomatoes_stage2",
    "textures/blocks/tomatoes/tomatoes_stage3",
    "textures/blocks/tomatoes/tomatoes_stage4",
    "textures/blocks/tomatoes/tomato_crate_side",
    "textures/blocks/tomatoes/tomato_crate_top",
    "textures/blocks/tomatoes/wild_tomatoes",
    "textures/items/apple_cider",
    "textures/items/apple_pie",
    "textures/items/apple_pie_slice",
    "textures/items/bacon",
    "textures/items/bacon_and_eggs",
    "textures/items/bacon_sandwich",
    "textures/items/baked_cod_stew",
    "textures/items/barbecue_stick",
    "textures/items/beef_patty",
    "textures/items/beef_stew",
    "textures/items/bone_broth",
    "textures/items/cabbage",
    "textures/items/cabbage_leaf",
    "textures/items/cabbage_rolls",
    "textures/items/cabbage_seeds",
    "textures/items/cake_slice",
    "textures/items/chicken_cuts",
    "textures/items/chicken_sandwich",
    "textures/items/chicken_soup",
    "textures/items/chocolate_pie",
    "textures/items/chocolate_pie_slice",
    "textures/items/cod_roll",
    "textures/items/cod_slice",
    "textures/items/cooked_bacon",
    "textures/items/cooked_chicken_cuts",
    "textures/items/cooked_cod_slice",
    "textures/items/cooked_mutton_chops",
    "textures/items/cooked_rice",
    "textures/items/cooked_salmon_slice",
    "textures/items/cooking_pot",
    "textures/items/diamond_knife",
    "textures/items/dog_food",
    "textures/items/dumplings",
    "textures/items/egg_sandwich",
    "textures/items/empty_container_slot_bowl",
    "textures/items/farmers_book",
    "textures/items/fish_stew",
    "textures/items/flint_knife",
    "textures/items/fried_egg",
    "textures/items/fried_rice",
    "textures/items/fruit_salad",
    "textures/items/glow_berry_custard",
    "textures/items/golden_knife",
    "textures/items/grilled_salmon",
    "textures/items/ham",
    "textures/items/hamburger",
    "textures/items/honey_cookie",
    "textures/items/honey_glazed_ham",
    "textures/items/honey_glazed_ham_item",
    "textures/items/horse_feed",
    "textures/items/hot_cocoa",
    "textures/items/iron_knife",
    "textures/items/kelp_roll",
    "textures/items/kelp_roll_slice",
    "textures/items/melon_juice",
    "textures/items/melon_popsicle",
    "textures/items/milk_bottle",
    "textures/items/minced_beef",
    "textures/items/mixed_salad",
    "textures/items/mushroom_rice",
    "textures/items/mutton_chops",
    "textures/items/mutton_wrap",
    "textures/items/netherite_knife",
    "textures/items/nether_salad",
    "textures/items/noodle_soup",
    "textures/items/onion",
    "textures/items/pasta_with_meatballs",
    "textures/items/pasta_with_mutton_chop",
    "textures/items/pie_crust",
    "textures/items/pumpkin_pie_slice",
    "textures/items/pumpkin_slice",
    "textures/items/pumpkin_soup",
    "textures/items/ratatouille",
    "textures/items/raw_pasta",
    "textures/items/rice",
    "textures/items/rice_panicle",
    "textures/items/rice_roll_medley_item",
    "textures/items/roasted_mutton_chops",
    "textures/items/roast_chicken",
    "textures/items/roast_chicken_item",
    "textures/items/rope",
    "textures/items/rotten_tomato",
    "textures/items/salmon_roll",
    "textures/items/salmon_slice",
    "textures/items/shepherds_pie",
    "textures/items/shepherds_pie_item",
    "textures/items/smoked_ham",
    "textures/items/squid_ink_pasta",
    "textures/items/steak_and_potatoes",
    "textures/items/straw",
    "textures/items/stuffed_potato",
    "textures/items/stuffed_pumpkin",
    "textures/items/stuffed_pumpkin_item",
    "textures/items/sweet_berry_cheesecake",
    "textures/items/sweet_berry_cheesecake_slice",
    "textures/items/sweet_berry_cookie",
    "textures/items/tomato",
    "textures/items/tomato_sauce",
    "textures/items/tomato_seeds",
    "textures/items/tree_bark",
    "textures/items/vegetable_noodles",
    "textures/items/vegetable_soup",
    "textures/items/wheat_dough",
    "textures/items/wild_beetroots",
    "textures/items/wild_cabbages",
    "textures/items/wild_carrots",
    "textures/items/wild_onions",
    "textures/items/wild_potatoes",
    "textures/items/wild_rice",
    "textures/items/wild_tomatoes",
    "textures/items/knives/diamond_knife",
    "textures/items/knives/flint_knife",
    "textures/items/knives/golden_knife",
    "textures/items/knives/iron_knife",
    "textures/items/knives/netherite_knife"
]